body {
  /*background: #CBD0DB url('fullBackground.jpg') top center no-repeat;*/
  background-color: #70737F;
  color: #333;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 100%;
  margin: 0;
  padding: 0;
}
#header {
  width: 850px;
  padding: 0;
  margin: 0 auto;
  border-left: 16px solid #575963;
  border-right: 16px solid #575963;
}
#title {
  width: 850px;
  padding: 0;
  margin: 0 auto;
  background-color: #333;
  color: #eee;
  text-align: center;
}
#photo {
  background: transparent url('hpcw3.jpg') top center no-repeat;
  color: white;
  width: 850px;
  height: 136px;
  margin: 0 auto;
  padding: 0;
}
h2#subtitle {
  width: 850px;
  margin: 0 auto;
  padding: 0;
  background-color: #222;
  color: #dd3;
  border-top: 2px solid #333;
  /*text-align: center;
  font-family: Palatino Linotype, Palatino, Times New Roman, Times, Arial;
  font-weight: bold;
  font-size: 14px;
  letter-spacing: 3px;*/
}
h1.title {
  margin: 0 0 0.25em 0;
  white-space: nowrap;
  position: relative;
  z-index: +1;
  font-size: 1.8em;
}
h2.subtitle {
  margin: 0 0 0 1em;
  font-size: 1.1em;
  line-height: 2em;
  font-weight: normal;
}
h4.deadline {
  margin: 1em 0 1em 2em;
  font-style: italic;
  color: #900;
  background: transparent;
}
#nyMapInsert {
  /*background: transparent url('nyMap.jpg') top right no-repeat;*/
  margin: 0;
  padding: 0;
}
#nyMap {
  margin-top: 5em;
}
#bodyBlock {
  width: 850px;
  margin: 0 auto;
  padding: 0;
  color: inherit;
  background: white;
  border-left: 16px solid #575963;
  border-right: 16px solid #575963;
}
ul.menu {
  width: 850px;
  height: 26px;
  margin: 0 0 -2px 0;
  padding: 0;
  color: #333;
  font-size: 12px;
  background: #ded;
  border-bottom: 1px solid #333;
  white-space: nowrap;
}
ul.menu li {
  float: left;
  height: 20px;
  list-style: none;
  padding: 6px 10px 0 10px;
  vertical-align: middle;
  border-left: 1px dotted #999;
}
ul.menu li.first {
  border-left: none;
}
ul.menu li.last {
  border-right: 1px dotted #999;
}
ul.menu li.selected {
  background-color: white;
  color: black;
  border-bottom: 1px solid white;
}
#content,
#bio {
  width: 720px;
  margin: 2em auto;
  padding: 30px 20px 20px 20px;
  background: white;
  color: inherit;
  font-size: 0.9em;
}
#date {
  font-size: 0.8em;
  color: #aaa;
  background-color: transparent;
  margin: 3em 0 1em 0;
}
h1 {
  font-size: 1.6em;
  margin: 0 0 1em 0;
}
h2 {
  font-size: 1.3em;
  color: #555;
  background-color: transparent;
}
h3 {
  font-size: 1.2em;
}
#bio h1 {
  font-size: 2.2em;
  margin: 0;
  /*color: #40609B;*/
  color: #333;
  background-color: transparent;
}
#bio h2 {
  font-size: 1.2em;
  margin: 0 0 1em 0;
}
#bio h2.pb {
  margin-bottom: 3em;
}
#bio h3 {
  color: #333;
  background-color: transparent;
  font-size: 1.2em;
  margin: 0 1em 0 0;
}
#bio h4 {
  font-size: 1em;
  margin: 2em 0 0.5em 0;
  color: #555;
  background-color: transparent;
}
#bio p {
  margin: 0 0 1em -1em;
}
#bio img {
  float: left;
  margin: 0 1em 1em 0;
  border: 4px solid #575963;
}
#bio #copresenter img {
  float: right;
  margin: 0 0 1em 1em;
}
#bio img.bioPhotoRight {
  float: right;
  margin: 0 0 1em 1em;
}
#bio #copresenter h1,
#bio #copresenter h2 {
  clear: right;
  text-align: right;
  white-space: nowrap;
}
#bio #copresenter h2 {
  margin-bottom: 2em;
}
#returnProgram  {
  float: right;
}
div.highlightBox {
  width: 182px;
  float: right;
  clear: right;
  margin: 0 0 2em 1em;
  padding: 0;
  color: black;
  background: white;
}
#content div.highlightBox h2 {
  width: 182px;
  height: 22px;
  font-size: 1em;
  background: transparent url('headBg2.jpg') center no-repeat;
  color: #333;
  text-align: center;
  vertical-align: middle;
  padding: 4px 0 0 0;
  margin: 0 0 -3px 0;
}
div.highlightBox ul {
  margin: 0;
  padding: 0 0 1em 0;
  border: 1px solid #ded;
}
div.highlightBox ul li {
  margin: 0.5em 0 0 2em;
  padding: 0;
  font-size: 0.8em;
}
#content .rightImg {
  float: right;
  text-align: center;
  font-size: 0.9em;
  padding: 0.5em 1em 1em 2em;
}
#content .leftImg {
  float: left;
  text-align: center;
  font-size: 0.9em;
  padding: 0.5em 1em 1em 1em;
}
#content .rightBox {
  float: right;
  clear: right;
  font-weight: bold;
  text-align: center;
  padding: 0.5em 1em 1em 1em;
}
#content a.photolink {
  font-variant: small-caps;
}
#content .rightImg img,
#content .leftImg img{
  border: 1px solid #CBDBF0;
}
#content .rightImg p.caption,
#content .leftImg p.caption {
  margin: 0;
}
#content em {
  color: #933;
  background-color: transparent;
}
#content dl dt {
  font-weight: bold;
}
#content ul.flatList {
  margin: 1em 0 4em 0;
  padding: 0 0 0 2em;
}
#content ul.flatList li {
  float: left;
  margin-right: 2em;
}
.clear {
  clear: both;
}
#news {
  padding: 0 0 2em 0;
}
#news li {
  padding: 0 0 1em 0;
  margin: 0 0 0 1.2em;
}
#news .date {
  white-space: nowrap;
  font-size: 0.8em;
}
#news p {
  font-size: 0.8em;
  margin: 0;
}
h1.reg {
  font-size: 1.8em; 
  margin: 0;
}
h3.reg {
  margin-top: 0;
}
#registrationForm {
  margin: 0 2em;
}
#registrationForm td {
  vertical-align: top;
}
#registrationForm td.label {
  width: 200px;
  white-space: nowrap;
  text-align: left;
  padding-right: 1em;
  padding-top: 1px;
  padding-bottom: 1px;
  padding-left: 4px;
  color: black;
  background: #ded;
}
#registrationForm td img {
  padding-left: 4px;
  vertical-align: middle;
}
#registrationForm td.tableLineBreak,
#agenda td.tableLineBreak,
table.hotels td.tableLineBreak {
  height: 2em;
  border: none;
  /*color: black;
  background: #ded;
  font-size: 2px;
  height: 2px;*/
}
#agendaTitle {
  float: right;
  width: 500px;
  text-align: right;
  margin: 0;
  padding: 0;
}
#agendaTitle strong {
  font-size: 1.275em;
  white-space: nowrap;
}
#agendaMenu li li {
  padding-bottom: 0;
}
#agenda table {
  margin-bottom: 2em;
  clear: left;
}
#agenda th {
  color: black;
  background-color: #ded;
  border: 1px solid #ddd;
  width: 720px;
}
#agenda td {
  padding: 5px 5px 6px 5px;
  border-bottom: 1px solid #ddd;
  border-right: 1px solid #ddd;
  vertical-align: top;
}
#agenda td.time {
  white-space: nowrap;
  padding-right: 1em;
  border-left: 1px solid #ddd;
}
#agenda em {
  display: block;
  margin-top: 0.5em;
}
#agenda .location {
  font-size: 0.9em;
  font-style: italic;
}
#agenda a {
  text-decoration: none;
}
#agenda a:hover {
  text-decoration: underline;
}
#streamButton {
  float: left; 
  /*position: relative;
  top: -12px;*/
  width: 289px;
  height: 36px;
  color: #050;
  background: url("streambutton-off.jpg") top left no-repeat;
  text-align: center;
  margin: 0;
  padding: 10px 0 0 0;
  cursor: pointer;
}
#streamButton:hover {
  color: #171;
  background: url("streambutton-on.jpg") top left no-repeat;
}
.printMenu {
  text-align: right;
  padding: 10px 0 0 0;
}
#agenda .expander {
  float: left;
  vertical-align: middle;
  text-align: center;
  font-weight: normal;
  line-height: 8px;
  height: 10px;
  width: 10px;
  margin: 10px 0 0 10px;
  border: 1px solid #555;
  color: #555;
  background-color: #eee;
  cursor: pointer;
}
.padtop {
  margin-top: 1em;
}
.detail {
  margin: 0 0 0 1em;
  padding: 0;
}
ul.detailList {
  margin: 0 auto;
}
ul.detailList {
  list-style: circle;
}
.hotelBox {
  border: 1px solid #ded;
  margin: 0 0 2em 0;
  clear: right;
}
.hotelBox h3 {
  font-size: 1.2em;
  color: black;
  background: #ded;
  text-align: left;
  padding: 2px 0 4px 4px;
  margin: 0;
}
table.hotels {
  margin: 0;
}
.hotelBox h3 a {
  text-decoration: none;
}
table.hotels td {
  padding-left: 1em;
}
table.hotels td.image {
  padding: 3px;
  color: white;
  background: #ccd;
}
table.hotels td.image image {
  padding: 0;
  margin: 0;
}
#corpSponsors {
  margin: 2em auto;
  white-space: nowrap;
}
#corpSponsors img {
  border: 0;
}
td {
  vertical-align: top;
}
#corpSponsors td.leftCell {
  padding-right: 5em;
}
#rightList {
  position: relative;
  top: -25px;
}
#corpSponsors ul {
  margin: 0;
  padding: 0;
}
#corpSponsors li {
  margin: 0 0 3em 0;
  font-size: 1.2em;
  font-weight: bold;
  padding: 0;
  list-style: none;
}
#corpSponsors li a {
  font-size: 0.7em;
  font-weight: normal;
  font-style: italic;
  /*margin-left: 1em;*/
}
#corpSponsors li a.inv {
  font-size: 1em;
  font-weight: bold;
  font-style: normal;
  text-decoration: none;
  color: #333;
  background-color: white;
}
#searchResultList li {
  padding-bottom: 1.5em;
}
#searchResultList a {
  font-weight: bold;
}
#searchResultList .path {
  font-size: 0.8em;
}
#searchResultList .path a {
  font-weight: normal;
}
p.center {
  text-align: center;
}
li {
  padding: 0 0 0.5em 0;
}
p {
  padding-left: 1em;
}
.smaller {
  font-size: 0.8em;
}
#footMenu {
  width: 850px;
  text-align: left;
}
#footer {
  clear: both;
  width: 850px;
  margin: 0 auto;
  padding: 0;
  background: #ded;
  color: #666;
}
#footer p {
  text-align: center;
  font-size: 12px;
  margin: 0;
  padding: 1em;
  color: #666;
  background: transparent;
  border-top: 1px solid #CCC;
}
#schoolsText {
  text-align: center;
  font-size: 11px;
  letter-spacing: 1px;
  margin: 0;
  padding: 0.5em 1em 0.75em 1em;
  color: black;
  background: #ccc;
}
#schoolsText a {
  white-space: nowrap;
}
#subFoot {
  /*background: transparent url('subFoot.gif') center no-repeat;*/
  background-color: #575963;
  color: white;
  width: 850px;
  margin: 0 auto;
  padding: 0;
  border-left: 16px solid #575963;
  border-right: 16px solid #575963;
}
#photoCredit {
  width: 850px;
  margin: 0 auto;
  padding: 4px 10px 20px 0;
  text-align: right;
  font-size: 8pt;
  font-style: italic;
  background: transparent;
  color: #666;
}
ul.menu a:link,
ul.menu a:active,
ul.menu a:visited {
  color: #333;
  background-color: transparent;
  text-decoration: none;
}
#footMenu a:link,
#footMenu a:active,
#footMenu a:visited {
  color: #666;
  background-color: transparent;
  text-decoration: none;
}
ul.menu a:hover,
#footMenu a:hover {
  color: #3157A5;
  background-color: transparent;
  text-decoration: none;
}
a:link,
a:active,
a:visited {
  color: #050;
  background-color: transparent;
}
a:hover {
  color: #171;
  background-color: transparent;
  text-decoration: none;
}
a#top:link,
a#top:active,
a#top:visited,
a#top:hover {
  color: black;
  background-color: transparent;
}

